@media only screen and (min-width:320px) and (max-width:768px) {
.border_circle {
   top: 55%;  
}   
.border_circle2 {
  top: 55%;    
}
  .border_circle3 {
      top: 65%;
  }
  .border_circle4 {
    top: 65%;  
  }
  .btc p {
      color: #f9f1f1;
      font-size: 17px;
      font-weight: 500;
     font-family: 'Roboto', sans-serif;
}
}